Přeskočit na obsah

Lookup Contact

POST
/api/contacts/lookup
curl --request POST \
--url https://example.com/api/contacts/lookup \
--header 'Content-Type: application/json' \
--data '{ "organization_id": "example" }'
Media typeapplication/json
ContactLookup
object
organization_id
required
Organization Id
string

Example generated

{
"organization_id": "example"
}

Successful Response

Media typeapplication/json
Any of:
Contact
object
organization_id
required
Organization Id
string
organization_name
required
Organization Name
string
email
required
Any of:
string
phone
required
Any of:
string
source_url
required
Any of:
string
verified_at
required
Any of:
string format: date
needs_reverify
required
Needs Reverify
boolean
fhir_endpoint
Any of:
string

Example generated

{
"organization_id": "example",
"organization_name": "example",
"email": "example",
"phone": "example",
"source_url": "example",
"verified_at": "2026-04-15",
"needs_reverify": true,
"fhir_endpoint": "example"
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object

Example generated

{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}